@charset "UTF-8";
/* CSS Document */

.ttl_inner{
}

.ttl_inner .title{
	margin-bottom:7em;
}
.ttl_inner .title h1{
	font-size:1.1rem;
	margin-bottom:1em;
}
.ttl_inner .title h6{
	font-size:2.0rem;
	line-height:1em;
}
.ttl_inner .title h6 span{
}
/* ----------768px–---------- */
@media screen and (max-width: 768px) {
	.ttl_inner .title{
		text-align:center;
	}
}

/* -- cont_comp -- */
.cont_comp{
}
.cont_comp .cont_ttl{
	margin-bottom:50px;
}
.cont_comp .cont_ttl h2{
	font-size:1.5rem;
	margin-bottom:10px;
	display: flex;
    align-items: center;
}
.cont_comp .cont_ttl h2:after {
    content: "";
    height: 1px;
    width:100px;
    background-color: #666;
	margin-left: 1rem;
}
.cont_comp .wrap{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.cont_comp .wrap li{
	width:48%;
	margin-bottom:60px;
	padding-bottom:20px;
	background:#f1f1ee;
	box-sizing:border-box;
	border-radius:10px;
}
.cont_comp .wrap li a{
	position:relative;
	display:block;
	padding:5% 5% 80px 5%;
	height:100%;
	box-sizing:border-box;
}
.cont_comp .wrap li a .arrowbtn::after{
	content: url("../../../../../img/common/arrow_a_w.svg");
	width:10px;
	height:fit-content;
	position:absolute;
	right:20px;
	top:0px;
	bottom:0px;
	margin:auto;
	transition: .4s;
}
.cont_comp .wrap li a:hover .arrowbtn:after{
	right:10px;
}
.cont_comp .wrap li dt{
	aspect-ratio:1 / 0.6;
	overflow:hidden;
	margin-bottom:20px;
}
.cont_comp .wrap li dt img{
	object-fit:cover;
	width:100%;
	height:100%
}
.cont_comp .wrap li dd{
	padding:0 10px;
}
.cont_comp .wrap li dd h2{
	font-size:1.4rem;
	text-align:center;
}
.cont_comp .wrap li dd h6{
	font-size:0.7rem;
	margin-bottom:1em;
	text-align:center;
}
.cont_comp .wrap li dd .btn.arrowbtn{
	color:#fff;
	width:fit-content;
	font-size:0.8rem;
	padding:15px 50px 15px 50px;
	line-height:1em;
	position:absolute;
	bottom:10px;
	left:0;
	right:0;
	margin:auto;
	border-radius:50px;
	box-shadow: 1rem 1rem 1rem -1rem hsl(200 50% 20% / 40%);
	background: linear-gradient(139deg, #948977, #7d6f57);
	color:#fff;
	text-align:center;
}


/* ----------959px–---------- */
@media screen and (max-width: 959px) {
	.cont_comp .wrap li{
	}
}
/* ----------768px–---------- */
@media screen and (max-width: 768px) {
	.cont_comp .wrap li dd h2{
		font-size:1.2rem;
	}
	.cont_comp .wrap{
		display:block;
		justify-content:unset;
		flex-wrap:unset;
		width:96%;
		margin:auto;
	}
	.cont_comp .wrap li{
		width:100%;
	}
	.cont_comp .cont_ttl h2{
		font-size:1.2rem;
	}
	.cont_comp .cont_ttl h2:after {
	    content: none;
	}
}